#include "CoreInteractionPromptWidget.h"

void UCoreInteractionPromptWidget::OnLargeTextSettingsChanged(bool isLargeTextEnabled)
{

}

UCoreInteractionPromptWidget::UCoreInteractionPromptWidget() : UUserWidget(FObjectInitializer::Get())
{
	this->LargeTextScale = 1.000000;
}
